mtx-profile(1)

NAME
 mtx-profile - ConTeXt MkIV LuaTeX Profiler

SYNOPSIS
mtxrun --script profile [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt MkIV LuaTeX Profiler

OPTIONS

--analyze
    analyze lua calls

--trace
    analyze tex calls

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net